MediaWiki:Common.css: mudanças entre as edições

De Jujubacast
Ir para navegação Ir para pesquisar
Sem resumo de edição
Sem resumo de edição
Linha 10: Linha 10:
     color: #9c6cbd;
     color: #9c6cbd;
}div.vectorTabs li a {
}div.vectorTabs li a {
     color: #9d01ff;
     color: #b594dc;
}
}
.mw-body {
.mw-body {
Linha 17: Linha 17:
     border-right-width: 0;
     border-right-width: 0;
     margin-top: -1px;
     margin-top: -1px;
}li#footer-poweredbyico {
    display: none;
}
}

Edição das 18h13min de 10 de agosto de 2018

div#mw-panel div.portal div.body ul li a {
    color: #450273;
}a {
    text-decoration: none;
    color: #450273;
    background: none;
}.mw-body-content a.external {
    color: #9c6cbd;
}a.external {
    color: #9c6cbd;
}div.vectorTabs li a {
    color: #b594dc;
}
.mw-body {
    margin-left: 10em;
    border: 1px solid #cfb1f0;
    border-right-width: 0;
    margin-top: -1px;
}li#footer-poweredbyico {
    display: none;
}